# QTextBlockGroup Class Reference

### [com.trolltech.qt.gui package]

Inherits QTextObject.

### Constructor

This class has no public constructors. Calling the constructor function will cause a TypeError.

### Constructor Properties

- prototype: The QTextBlockGroup prototype object

### Instance Properties

QTextBlockGroup objects have no special properties beyond those inherited from the QTextBlockGroup prototype object.